OpenStack Compute (Nova)

Activity log for bug #925792

Date Who What changed Old value New value Message
2012-02-02 23:23:33 Vish Ishaya bug added bug
2012-02-02 23:23:41 Vish Ishaya nova: status New In Progress
2012-02-02 23:23:46 Vish Ishaya nova: importance Undecided Medium
2012-02-02 23:24:00 Vish Ishaya nova: assignee Vish Ishaya (vishvananda)
2012-02-02 23:41:04 OpenStack Infra nova: status In Progress Fix Committed
2012-02-02 23:42:12 Brian Waldon nova: milestone essex-4
2012-02-29 10:29:25 Thierry Carrez nova: status Fix Committed Fix Released
2012-04-05 10:15:35 Thierry Carrez nova: milestone essex-4 2012.1